@charset "utf-8";

/* ////////////////////////////////////////////////////////////////////////////////////////////////////
 *
 * ■□■□■　共通クラスの定義CSS　■□■□■
 * 
 * Author   : Koizumi
 * FirstDate: 2016/08/09
 *
 * ///////////////////////////////////////////////////////////////////////////////////////////////// */

/*--------------------------------------------------------------------------------
　▼　html, body
--------------------------------------------------------------------------------*/
html {
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'MS PGothic', 'Osaka', arial, helvetica, clean, sans-serif;
}
body {
color: #333333;
font-size: 0.9em;
background-color: #eee;
}
p,
ul,
ol,
dl,
h2,
h3,
h4 {
margin: 0 10px 15px 10px;
line-height: 1.5;
}
p {
font-size: 1.1em;
}
h2:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
h1 {
font-size: 2.5em;
color: #0466D0;
margin-bottom: 10px;
line-height: 1.3em;
font-weight: bold;
}
h1 span {
font-size: 0.8em;
}
h2 {
min-height: 1px;
}
* html h2 {
height: 1px;/*\*//*/
height: auto;
overflow: hidden;
/**/
}
h2 {
clear: both;
font-weight: bold;
font-size: 1.2em;
padding: 0;
margin: 30px 0 10px 0;
}
a {
text-decoration: underline;
color: #000000;
}
a:hover {
color: #000000;
text-decoration: none;
}
em,
strong {
font-weight: bold;
}
li {
/*background: url(../img/icon/list_icon.jpg) no-repeat left 8px; //2018/09/13 Y.Yamanaka ブラウザのコンソールでエラー出力されるため削除*/
padding-left: 10px;
margin-bottom: 12px;
}
ol {
list-style: decimal;
margin-left: 2em;
}
ol li {
background: none;
padding-left: 0;
margin-bottom: 3px;
}
.imgMgnT {
background: none;
border: none;
padding: 0;
margin-left: 0;
margin-right: 0;
margin-bottom: 0;
}

/*--------------------------------------------------------------------------------
　▼　■□■その他共通■□■
--------------------------------------------------------------------------------*/

/*------------------table------------------*/
/*--↓↓reset.cssに入っていたタグ↓↓--*/
table {
font-size: 100%;
}
.table {
border-collapse: collapse;
border: none;
border-spacing: 0;
}
.table th {
background-color: #F5FBFF;
vertical-align: top;
font-weight: bold;
text-align: left;
padding: 0;
margin: 0;
}
.table td {
vertical-align: top;
padding: 0;
margin: 0;
}
/*--↑↑reset.cssに入っていたタグ↑↑--*/
.table {
clear: both;
width: 100%;
font-size: 1.0em;
line-height: 1.5;
margin-bottom: 15px;
}
.table th,
.table td {
border: 1px solid #CCCCCC;
vertical-align: middle;
padding: 15px;
}
.table th {
text-align: center;
font-size: 1.0em;
font-weight: bold;
}
.table td {
text-align: left;
}
.table p,
.table ul,
.table ol,
.table dl {
margin: 0;
}
.table ol {
list-style: decimal;
margin-left: 2em;
}
.table input[type="text"] {
width: 96%;
padding: 5px;
border: solid 1px #CCCCCC;
border-radius: 3px;
font-size: 1.1em;
}
.table input[type="password"] {
width: 96%;
padding: 5px;
border: solid 1px #CCCCCC;
border-radius: 3px;
font-size: 1.3em;
}
.table select {
width: 96%;
padding: 5px;
border: solid 1px #CCCCCC;
border-radius: 3px;
font-size: 1.0em;
}
.table textarea {
padding: 5px;
border: solid 1px #CCCCCC;
border-radius: 3px;
font-size: 1.3em;
}
.blueBtn input[type="submit"] {
font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
border: none;
padding: 15px 5px 15px 5px;
font-size: 1.3em;
color: #FFFFFF;
cursor: pointer;
}

.blueBtn input[type="button"] {
font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
border: none;
padding: 15px 5px 15px 5px;
font-size: 1.3em;
color: #FFFFFF;
cursor: pointer;
}

.orangeBtn input[type="button"] {
font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
border: none;
padding: 15px 5px 15px 5px;
font-size: 1.3em;
color: #FFFFFF;
cursor: pointer;
}

.grayBtn input[type="button"] {
font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
border: none;
padding: 15px 5px 15px 5px;
font-size: 1.3em;
color: #FFFFFF;
cursor: pointer;
}

/*↓KS-261 2017/06/26 T.Higuchi */
.progNav {
	width: 98%;
    margin: 15px auto;
	padding: 1%;
	border-top: 1px solid #3c4667;
	border-bottom: 1px solid #3c4667;	
	background-color: #1c2130;
}
/*↑KS-261 2017/06/26 T.Higuchi */
/* 2018/08/24 M.Maesawa */
.progNav ul {
	margin: 0;
    overflow: hidden; 
	text-align: center;
}
.progNav ul li {
	margin: 0 30px 0 0;
	padding: 0;
    display: inline;
	position: relative;
}
.progNav ul li::after {
    background: url(../img/ico_arrow.png) right center no-repeat;
	position: absolute;
	content: "";
	top: 50%;
	right: -30px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
}
.progNav ul li.active {
	padding-left: 25px;	
    font-weight: bold;
    background: url(../img/ico_check.png) left center no-repeat;
}
.progNav li {
    font-size: 1.4em;
}

.pageNav {
font-size: 1em;
}
.pageNav span {
color: #0063D2;
}
#panNav {
width: 718px;
display: table;
margin: 0 auto;
}
#panNav li {
width: 118px;
display: table-cell;
background: none;

padding: 0;
}
#panNav li span {
display: block;
border-top: solid 8px #EEEEEE;
margin: 0 3px 0 0;
}
#panNav li.active span {
border-top: solid 8px #005FD6;
}
.radioUl {
	overflow: hidden;
	zoom:1;
	padding-left: 3px;
}
.radioUl li {
	width: 10em;
	background: none;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
.radioUl li input[type="radio"] {
	margin-right: 5px;
}
.radioUl li :hover {
        cursor: pointer;
        cursor: hand;
}

.selectUl :hover {
        cursor: pointer;
        cursor: hand;
}


/* ↓2017/06/14 追加 */
label{
    cursor: pointer;
}

/*--------------------------------------------------------------------------------
　▼　■□■wrapper■□■
--------------------------------------------------------------------------------*/
/* 2018/08/24 M.Maesawa */
div#wrapper {
width: 1200px;
margin: 0 auto;
background-color: #FFFFFF;
}
/*--------------------------------------------------------------------------------
　▼　■□■contents■□■
--------------------------------------------------------------------------------*/

#indexBox {
margin: 230px 30px;
}
#indexBox p,
.blueBtn input[type="submit"],
.blueBtn input[type="button"],
#notesBox p {
width: 292px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#337cb7+0,0a60ad+99 */
background: #337cb7; /* Old browsers */
background: -moz-linear-gradient(top, #337cb7 0%, #0a60ad 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #337cb7 0%,#0a60ad 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #337cb7 0%,#0a60ad 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337cb7', endColorstr='#0a60ad',GradientType=0 ); /* IE6-9 */
margin: 0 auto;
border-radius: 5px;
}
#indexBox p {
width: 362px;
}
#indexBox p:hover,
.blueBtn input[type="submit"]:hover,
#notesBox p:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a60ad+19,337cb7+92,337cb7+92 */
background: #0a60ad; /* Old browsers */
background: -moz-linear-gradient(top, #0a60ad 19%, #337cb7 92%, #337cb7 92%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0a60ad 19%,#337cb7 92%,#337cb7 92%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0a60ad 19%,#337cb7 92%,#337cb7 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a60ad', endColorstr='#337cb7',GradientType=0 ); /* IE6-9 */
}
#indexBox p a,
#notesBox a {
display: block;
padding: 18px 5px 15px 5px;
font-size: 1.8em;
line-height: 0.9em;
text-decoration: none;
color: #FFFFFF;
}
#indexBox p a span {
background: url(../img/arrow01.png) no-repeat left top;
background-size: 15px;
padding: 0 0 0 20px;
font: 76%/1.5 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'MS PGothic', sans-serif;
font-size: 0.5em;
}

#indexBox p,
.orangeBtn input[type="submit"],
.orangeBtn input[type="button"],
#notesBox p {
width: 292px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FFA337+0,034d9d+100 */
background: #FFA337; /* Old browsers */
background: -moz-linear-gradient(top,  #FFA337 0%, #FF8000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #FFA337 0%,#FF8000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #FFA337 0%,#FF8000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA337', endColorstr='#FF8000',GradientType=0 ); /* IE6-9 */
margin: 0 auto;
border-radius: 5px;
}
#indexBox p:hover,
.orangeBtn input[type="submit"]:hover,
#notesBox p:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FF8000+2,0466d0+77,0466d0+77 */
background: #FF8000; /* Old browsers */
background: -moz-linear-gradient(top,  #FF8000 2%, #FFA337 77%, #FFA337 77%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8000', endColorstr='#FFA337',GradientType=0 ); /* IE6-9 */
}
#notesBox 
.grayBtn input[type="submit"],
.grayBtn input[type="button"] {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FFA337+0,034d9d+100 */
    width: 292px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0466d0+0,034d9d+100 */
    background: #808080; /* Old browsers */
    background: -moz-linear-gradient(top,  #808080 0%, #808080 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #808080 0%,#808080 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #808080 0%,#808080 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#808080',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    border-radius: 5px;

    font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #FFFFFF;
    cursor: pointer;
}
#indexBox p {
	width: 450px;
}
#devBox {
    padding: 20px;
    font-size: 1.3em;
}
/* 2018/08/24 M.Maesawa */
#applicationBox,
#questionnaireBox {
font-weight: normal!important;
padding: 60px 0 40px 0;
font-size: 1.1em;
box-shadow: -1px 2px 5px 0px rgba(68, 73, 83, 0.12);	
}
#applicationBox table,
#loginBox  table {
width: 80%;
margin: 3% 10%;
}
#applicationBox table th,
#loginBox  table th {
width: 30%;
}

#applicationBox .error:before {
    content: ">> "
}

#applicationBox .error {
    color: red;
    font-size: 1.0em;
    font-weight: bold;
}

#applicationBox label:hover {
    cursor: pointer;
}

#applicationBox input[type="checkbox"]:hover {
    cursor: pointer;
}

#app_completionBox {
padding: 240px 30px;
}

#app_completionBox p {
    font-weight: normal;
    font-size: 1.3em;
}

.linkText {
margin: 0 0 18px 0;
}
.linkText a {
background: url(../img/arrow02.png) no-repeat left  top;
padding-left: 20px;
}

#loginBox {
padding: 100px 0 80px 0;
}

#notesBox {
padding: 60px 0 40px 0;
}
#notesBox p {
width: 292px;
font-size: 1.3em;
}
#notesBox a {
padding: 15px 5px 15px 5px;
font: 76%/1.5 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'MS PGothic', sans-serif;
font-size: 1.3em;
  }
  
#notesBoxInner {
/*height: 300px;*/
/*overflow: scroll;*/
margin: 30px 60px 40px 60px;
min-height: 140px;
padding: 40px;
border: solid 1px #CCCCCC;
border-radius: 15px;
text-align: left;
	
}
#notesBoxInner h2 {
font-size: 1.9em;
line-height: 1.2em;
border-left: solid 8px #0063D3;
margin-top: 30px !important;
padding-left: 10px;
}
#notesBoxInner h3 {
font-size: 1.5em;
font-weight: bold;
color: #0063D3;
margin: 5px 0 0 20px !important;
}
#notesBoxInner h2,
#notesBoxInner h3 {
   margin: 0;
}
#notesBoxInner p {
width: auto;
background: none !important;
background: -moz-linear-gradient(top,  #FFFFFF 2%, #FFFFFF 77%, #FFFFFF 77%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #FFFFFF 2%,#FFFFFF 77%,#FFFFFF 77%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #FFFFFF 2%,#FFFFFF 77%,#FFFFFF 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
margin: 5px 0 0 20px !important;
line-height: 1.7em;
}
/* 2018/08/24 M.Maesawa */
#questionnaireBox {
padding: 0 0 40px 0;
}
#questionnaireBox h1 {
margin-bottom: 0;
}
/* 2018/08/24 M.Maesawa */
#questionnaireBox table {
width: 90%;
margin: 58px 5% 0;
}

#questionnaireBox table th dl {
display: table;
text-align: left;
font-size: 0.9em;
font-weight: normal!important;
}
#questionnaireBox table th dl dt,
#questionnaireBox table th dl dd {
display: table-cell;
}
#questionnaireBox table th dl dt {
width: 7.5em;
color: #0063D2;
}
#questionnaireBox table th dl dd:before {
content: ":";
color: #0063D2;
margin: 0 10px 0 5px;
}
#questionnaireBox .table th {
text-align: center;
font-weight: normal;
}

.tdGray {
background-color: #F9F9F9;
text-align: center !important;
}

.tdGray {
background-color: #F9F9F9;
text-align: center !important;
}

/* ↓20160926 追加 */
span.text_before {
    font-size: 1.3em;
}

span.text_after {
    font-size: 1.3em;
}

input[type="checkbox"] {
    cursor: pointer;
	-moz-transform:	scale(1.4);
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
	margin-right: 14px;
}
input[type=radio] {
    cursor: pointer;
}

#loginBox .error:before {
    content: ">> ";
}

#loginBox .error {
    color: red;
    font-size: 1.3em;
    font-weight: bold;
}
/* 2018/08/24 M.Maesawa */
#questionnaireBox .error:before {
content: "　";
background: url(../img/ico_arrow2.png) left center no-repeat;	
}

#questionnaireBox td .error {
    color: red;
    font-size: 1.0em!important;
    font-weight: bold;
}

#questionnaireBox .error {
    color: red;
    font-size: 1.3em;
    font-weight: bold;
}

/*#questionnaireBox .tdGray {
    width: 28%;
}*/

.tdQuestionSentence {
    background-color: #E0F4FF;
    font-size: 1.3em;
}

#questionnaireBox th {
    width: 30%;
    font-size: 1.3em;
}

#questionnaireBox .table input[type="text"] {
    width: 96%;
    padding: 5px;
    border: solid 1px #CCCCCC;
    border-radius: 3px;
    font-size: 1.0em!important;
}

#questionnaireBox td {
    font-size: 1.2em!important;
}

#questionnaireBox input::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
#questionnaireBox input:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
#questionnaireBox input::-moz-placeholder {
    color: #ccc;
    font-weight: normal;
}

#questionnaireBox textArea::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
#questionnaireBox textArea:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
#questionnaireBox textArea::-moz-placeholder {
    color: #ccc;
    font-weight: normal;
}

#questionnaireBox .addBtn {
	font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
	border-radius: 5px;
    padding: 3px;
    font-size: 1.3em;
	cursor: pointer;
	color: #0063D2;
}
/* 2018/08/24 M.Maesawa */
#questionnaireBox p {
	margin-top: 10px;
	margin-bottom: 0;
    font-weight: normal;
    font-size: 1.3em;
}
/* ↑20160926 追加 */
/* 2018/08/24 M.Maesawa */
.btnSetBox {
    overflow: hidden;
    zoom: 1;
    margin: 15px auto;
    text-align: center;
    width: 90%;
}
.btnSetBox p {
    display: inline-block;
	float: none;
    margin-bottom: 0;
}
.btnSetBox p:nth-child(2) {
    margin: 0;
}

.btnSetBox p input[type="button"] {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+2,f1f1f1+100 */
	background: url(../img/arrow05.png) no-repeat left 15px center , #ffffff; /* Old browsers */
	background: url(../img/arrow05.png) no-repeat left 15px center , -moz-linear-gradient(top,  #ffffff 2%, #f1f1f1 100%); /* FF3.6-15 */
	background: url(../img/arrow05.png) no-repeat left 15px center , -webkit-linear-gradient(top,  #ffffff 2%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
	background: url(../img/arrow05.png) no-repeat left 15px center , linear-gradient(to bottom,  #ffffff 2%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: url(../img/arrow05.png) no-repeat left 15px center , progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
	border: solid 1px #CCCCCC !important;
	font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
    border: none;
	border-radius: 5px;
    padding: 14px 5px 14px 5px;
    font-size: 1.3em;
	cursor: pointer;
	color: #0063D2;
}
.btnSetBox input[type="submit"] {
	margin: 0;
}
.btnSetBox .blueBtn input[type="button"] {
    width: 292px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#337cb7+0,0a60ad+99 */
    background: #337cb7; /* Old browsers */
    background: -moz-linear-gradient(top, #337cb7 0%, #0a60ad 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #337cb7 0%,#0a60ad 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #337cb7 0%,#0a60ad 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337cb7', endColorstr='#0a60ad',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    border-radius: 5px;
    
    font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #FFFFFF;
    cursor: pointer;
}
.btnSetBox .orangeBtn input[type="button"] {
    width: 292px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0466d0+0,034d9d+100 */
    background: #FFA337; /* Old browsers */
    background: -moz-linear-gradient(top,  #FFA337 0%, #FF8000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #FFA337 0%,#FF8000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #FFA337 0%,#FF8000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA337', endColorstr='#FF8000',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    border-radius: 5px;

    font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #FFFFFF;
    cursor: pointer;
}
.btnSetBox .grayBtn input[type="button"] {
    width: 292px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0466d0+0,034d9d+100 */
    background: #808080; /* Old browsers */
    background: -moz-linear-gradient(top,  #808080 0%, #808080 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #808080 0%,#808080 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #808080 0%,#808080 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#808080',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    border-radius: 5px;

    font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #FFFFFF;
    cursor: pointer;
}
.btnSetBox .rightNavBtn input[type="button"] {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+2,f1f1f1+100 */
	background: url(../img/arrow04.png) no-repeat right 15px center , #ffffff; /* Old browsers */
	background: url(../img/arrow04.png) no-repeat right 15px center , -moz-linear-gradient(top,  #ffffff 2%, #f1f1f1 100%); /* FF3.6-15 */
	background: url(../img/arrow04.png) no-repeat right 15px center , -webkit-linear-gradient(top,  #ffffff 2%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
	background: url(../img/arrow04.png) no-repeat right 15px center , linear-gradient(to bottom,  #ffffff 2%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: url(../img/arrow04.png) no-repeat left 15px center , progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
.btnSetBox input[type="button"]:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,ffffff+81,ffffff+81 */
background: url(../img/arrow05.png) no-repeat left 15px center , #f1f1f1; /* Old browsers */
background: url(../img/arrow05.png) no-repeat left 15px center , -moz-linear-gradient(top,  #f1f1f1 0%, #ffffff 81%, #ffffff 81%); /* FF3.6-15 */
background: url(../img/arrow05.png) no-repeat left 15px center , -webkit-linear-gradient(top,  #f1f1f1 0%,#ffffff 81%,#ffffff 81%); /* Chrome10-25,Safari5.1-6 */
background: url(../img/arrow05.png) no-repeat left 15px center , linear-gradient(to bottom,  #f1f1f1 0%,#ffffff 81%,#ffffff 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: url(../img/arrow05.png) no-repeat left 15px center , progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.btnSetBox .blueBtn input[type="button"]:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#034d9d+2,0466d0+77,0466d0+77 */
    background: #034d9d; /* Old browsers */
    background: -moz-linear-gradient(top,  #034d9d 2%, #337cb7 77%, #337cb7 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #034d9d 2%,#337cb7 77%,#337cb7 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #034d9d 2%,#337cb7 77%,#337cb7 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d9d', endColorstr='#337cb7',GradientType=0 ); /* IE6-9 */
}
.btnSetBox .orangeBtn input[type="button"]:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#034d9d+2,0466d0+77,0466d0+77 */
    background: #FF8000; /* Old browsers */
    background: -moz-linear-gradient(top,  #FF8000 2%, #FFA337 77%, #FFA337 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8000', endColorstr='#FFA337',GradientType=0 ); /* IE6-9 */
}
.btnSetBox .grayBtn input[type="button"]:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#034d9d+2,0466d0+77,0466d0+77 */
    background: #808080; /* Old browsers */
    background: -moz-linear-gradient(top,  #808080 2%, #808080 77%, #808080 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #808080 2%,#808080 77%,#808080 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #808080 2%,#808080 77%,#808080 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#808080',GradientType=0 ); /* IE6-9 */
}
.btnSetBox .rightNavBtn input[type="button"]:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,ffffff+81,ffffff+81 */
background: url(../img/arrow04.png) no-repeat right 15px center , #f1f1f1; /* Old browsers */
background: url(../img/arrow04.png) no-repeat right 15px center , -moz-linear-gradient(top,  #f1f1f1 0%, #ffffff 81%, #ffffff 81%); /* FF3.6-15 */
background: url(../img/arrow04.png) no-repeat right 15px center , -webkit-linear-gradient(top,  #f1f1f1 0%,#ffffff 81%,#ffffff 81%); /* Chrome10-25,Safari5.1-6 */
background: url(../img/arrow04.png) no-repeat right 15px center , linear-gradient(to bottom,  #f1f1f1 0%,#ffffff 81%,#ffffff 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: url(../img/arrow04.png) no-repeat right 15px center , progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
/* 2018/08/24 M.Maesawa */
.btnSetBox .nextBtn input[type="button"] {
    background: #cca876 url(../img/arrowR01.png) no-repeat 200px center;	
    width: 292px;
    margin: 0 auto;
    border-radius: 5px;
    font: 76%/1.5;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #fff;
    cursor: pointer;
}
.btnSetBox .nextBtn input[type="button"]:hover {
    background: #9b7f59 url(../img/arrowR01.png) no-repeat 200px center;		
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d9d', endColorstr='#337cb7',GradientType=0 ); /* IE6-9 */
}
.btnSetBox .backBtn input[type="button"] {
    background: #aaa url(../img/arrowL01.png) no-repeat 28px center;		
    width: 292px;
    margin: 0 auto;
    border-radius: 5px;
    font: 76%/1.5;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #fff;
    cursor: pointer;
}
.btnSetBox .backBtn input[type="button"]:hover {
    background: #777 url(../img/arrowL01.png) no-repeat 28px center;	
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d9d', endColorstr='#337cb7',GradientType=0 ); /* IE6-9 */
}
/* 2018/08/28 K.Oda */
.btnSetBox .submitBtn input[type="submit"],
.btnSetBox .submitBtn input[type="button"] {
    background: #cca876 200px center;	
    width: 305px;
    margin: 0 auto;
    border-radius: 5px;
    font: 76%/1.5;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #fff;
    cursor: pointer;
}
.btnSetBox .submitBtn input[type="submit"]:hover,
.btnSetBox .submitBtn input[type="button"]:hover {
    background: #9b7f59 200px center;		
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d9d', endColorstr='#337cb7',GradientType=0 ); /* IE6-9 */
}
.btnSetBox .restartBtn input[type="submit"],
.btnSetBox .restartBtn input[type="button"] {
    background: #aaa 28px center;		
    width: 305px;
    margin: 0 auto;
    border-radius: 5px;
    font: 76%/1.5;
    border: none;
    padding: 15px 5px 15px 5px;
    font-size: 1.3em;
    color: #fff;
    cursor: pointer;
}
.btnSetBox .restartBtn input[type="submit"]:hover,
.btnSetBox .restartBtn input[type="button"]:hover {
    background: #777 28px center;	
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d9d', endColorstr='#337cb7',GradientType=0 ); /* IE6-9 */
}



/*--------------------------------------------------------------------------------
　▼　■□■footer■□■
--------------------------------------------------------------------------------*/
/* 2018/08/24 M.Maesawa */
footer {
	clear: both;
	margin: 0 auto;
	font-size: 0.9em;
	padding: 20px 0;
	color: #fff;
	background-color: #2b2f40;
}
#questionnaireBox + #footerBox p.address {
	margin-bottom: 0;
}
#questionnaireBox + #footerBox p.address a {
	color: #cca876;
}

/*--------------------------------------------------------------------------------
　▼　幅1160px以下の設定
--------------------------------------------------------------------------------*/
/*
@media screen and (max-width:1160px) {
	div#wrapper {
		width: 92%;
		margin: 4%;
	}
	#indexBox {
		margin: 30% 30px;
	}
	#indexBox p {
		width: 70%;
		min-width: 280px;
		max-width: 300px;
		font-size: 1.6em;
		margin-top: 20px;
	}
	#indexBox p a {
		background-size: 14px;
		font-size: 0.8em;
		line-height: 1.3em;
	}
	 #indexBox p a span {
		 background: url(../img/arrow01.png) no-repeat left 3px;
		 background-size: 12px;
		 padding: 3px 10px 3px 14px;
		 font-size: 0.8em;
	 }
	 h1 {
		 font-size: 2em;
		 margin: 0 8%;
	 }
	 .table {
		 width: 92% !important;
		 margin: 0 4% 8% 4% !important;
		 border-top: solid 1px #CCCCCC;
	 }
	 .table tr {
		 width: 100%;
	 }
	 .table th,
	 .table td {
		 width: 96.5% !important;
		 display: block;
		 padding: 3% 2%;
	 }
	 .table th {
		 border-bottom: none;
		 border-top: none;
	 }
	 .table input[type="text"] {
		 margin: 0;
	 }
	 
	  #app_completionBox {
		  padding: 20% 10%;
	  }
	
}
*/
/* ↓20161013 追加 */
a #syokika {
    color: initial;
    font: initial;
    font-size: initial;
    padding: initial;
}

.btnTempSavedBox {
    display: none;
    position: fixed!important;
    bottom: 10px;
    right: 0px;
    background-color: white;
    border-radius: 4px;
    border: none;
    padding: 8px;
}

.btnTempSavedBox p {
    margin: 0px;
}

/*--------------------------------------------------------------------------------
　▼　win7 IE11対応 aタグ内のinputでリンク先に飛ばない
--------------------------------------------------------------------------------*/
div.orangeBtn  {
font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
border: none;
padding: 15px 5px 15px 5px;
font-size: 1.3em;
color: #FFFFFF;
cursor: pointer;
}

div.orangeBtn {
width: 292px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FFA337+0,034d9d+100 */
background: #FFA337; /* Old browsers */
background: -moz-linear-gradient(top,  #FFA337 0%, #FF8000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #FFA337 0%,#FF8000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #FFA337 0%,#FF8000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA337', endColorstr='#FF8000',GradientType=0 ); /* IE6-9 */
margin: 0 auto;
border-radius: 5px;
}
div.orangeBtn:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FF8000+2,0466d0+77,0466d0+77 */
background: #FF8000; /* Old browsers */
background: -moz-linear-gradient(top,  #FF8000 2%, #FFA337 77%, #FFA337 77%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8000', endColorstr='#FFA337',GradientType=0 ); /* IE6-9 */
}

.btnSetBox div.orangeBtn {
    width: 292px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0466d0+0,034d9d+100 */
    background: #FFA337; /* Old browsers */
    background: -moz-linear-gradient(top,  #FFA337 0%, #FF8000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #FFA337 0%,#FF8000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #FFA337 0%,#FF8000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA337', endColorstr='#FF8000',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    border-radius: 5px;

    font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
    border: none;
    padding: 15px;
    font-size: 1.3em;
    color: #FFFFFF;
    cursor: pointer;
}

.btnSetBox div.orangeBtn:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#034d9d+2,0466d0+77,0466d0+77 */
    background: #FF8000; /* Old browsers */
    background: -moz-linear-gradient(top,  #FF8000 2%, #FFA337 77%, #FFA337 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #FF8000 2%,#FFA337 77%,#FFA337 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF8000', endColorstr='#FFA337',GradientType=0 ); /* IE6-9 */
}

/* ↓2017/09/08 */
div.blueBtn  {
font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
border: none;
padding: 15px 5px 15px 5px;
font-size: 1.3em;
color: #FFFFFF;
cursor: pointer;
}

div.blueBtn {
    width: 292px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FFA337+0,034d9d+100 */
    background: #034d9d; /* Old browsers */
    background: -moz-linear-gradient(top,  #0466d0 2%, #034d9d 77%, #034d9d 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #0466d0 2%,#034d9d 77%,#034d9d 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #0466d0 2%,#034d9d 77%,#034d9d 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0466d0', endColorstr='#034d9d',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    border-radius: 5px;
}
div.blueBtn:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FF8000+2,0466d0+77,0466d0+77 */
    background: #034d9d; /* Old browsers */
    background: -moz-linear-gradient(top,  #034d9d 2%, #0466d0 77%, #0466d0 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #034d9d 2%,#0466d0 77%,#0466d0 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #034d9d 2%,#0466d0 77%,#0466d0 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d9d', endColorstr='#0466d0',GradientType=0 ); /* IE6-9 */
}

.btnSetBox div.blueBtn {
    width: 292px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0466d0+0,034d9d+100 */
    background: #034d9d; /* Old browsers */
    background: -moz-linear-gradient(top,  #337cb7 2%, #034d9d 77%, #034d9d 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #337cb7 2%,#034d9d 77%,#034d9d 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #337cb7 2%,#034d9d 77%,#034d9d 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337cb7', endColorstr='#034d9d',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    border-radius: 5px;

    font: 76%/1.5 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Meiryo, Osaka, 'MS PGothic', sans-serif;
    border: none;
    padding: 15px;
    font-size: 1.3em;
    color: #FFFFFF;
    cursor: pointer;
}

.btnSetBox div.blueBtn:hover {
    background: #034d9d; /* Old browsers */
    background: -moz-linear-gradient(top,  #034d9d 2%, #337cb7 77%, #337cb7 77%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #034d9d 2%,#337cb7 77%,#337cb7 77%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #034d9d 2%,#337cb7 77%,#337cb7 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d9d', endColorstr='#337cb7',GradientType=0 ); /* IE6-9 */    
    
}
/* ↑2017/09/08 */

.checkListSet {
	margin-bottom: 20px;
}
.checkListSet li {
	background: none;
}

p.p-shitf-right-06{
  padding-left: 0.6em;
  text-indent: -0.6em;
}

p.p-shitf-right-07{
  padding-left: 0.7em;
  text-indent: -0.7em;
}

/* 2018/08/24 M.Maesawa */
#questionnaireBox header {
	padding-top: 30px;
	padding-bottom: 30px;	
	color: #fff;
	background: #2b2f40;
}
#questionnaireBox header h1 {
	color: #fff;
}
#questionnaireBox .table th {
	text-align: left;
	background-color: #d4cabb;
}
#questionnaireBox .table td {
	background-color: #fff;
}
.progNav ul li {
    vertical-align: middle;
}
.progNav ul li span {
    margin-left: 5px;
}
.progNav ul li.active span {
    margin-left: none;	
    font-weight: normal;
}
